<?php
session_start();



$title = 'Nastavenia';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

if (isset($_POST['nastav'])) {nastav_skin();}
if (isset($_POST['nahrad'])) {nahrad();}

?>
<span class="profil_nadpis">Zvoľ číslo od 1 do 3 pre nastavenie nového skinu:<br/><br/></span>
<form action="nastavenia.php?f=<?php echo $_GET['f']; ?>" method="post" name="form">
  <input name="skin" type="text" value="" class=""/>
  <input type="submit" name="nastav" class="" value="Nastav novy skin" />
</form><br/><br/>
<span class="profil_nadpis">Zvoľ vzor a náhradu pre vloženie do bbcode tabuľky:</span><br/><br/>
<form action="nastavenia.php?f=<?php echo $_GET['f']; ?>" method="post" name="form">
  Vzor: 
  <input name="vzor" type="text" value="" class=""/>
  Náhrada:
  <input name="nahrada" type="text" value="" class=""/>
  <input type="submit" name="nahrad" class="" value="Vlož novú náhradu" />
</form>

<?php include('paticka.php'); ?>